<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Printers Help Desk</title>
<link rel="shortcut icon" type="image/x-icon" href="images/favicone.png">
<link href="css/plugins.css" rel="stylesheet">
<link href="css/custom.css" rel="stylesheet">
<link href="style.css" rel="stylesheet">
</head>
<body>
<div class="header header-light shadow">
<div class="container">
	<?php if(file_exists('header.php')){include 'header.php';}?>
</div>
</div>
<div class="clearfix"></div>


<section class="top-section">
<div class="container">
<div class="content">
<div class="heading">About Company</div>
<ul>
<li><a href="index.html">Home</a></li>
<li>About</li>
</ul>
</div>
<h1>Design</h1>
</div>
</section>


<section class="about">
<div class="container">
<div class="content">
<div class="head">ABOUT US</div>
<div class="heading">About Our Company</div>
<p>Whether You Are a Start-Up, Mid-Size or a Big Company, Intlum Technology is Always the Best Tech Hand!</p>
</div>
<div class="row">
<div class="col-lg-6 col-md-6 col-sm-12">
<img src="images/about.jpg" alt class="img-responsive">
</div>
<div class="col-lg-6 col-md-6 col-sm-12">
<div class="head">OUR HISTORY</div>
<p>Printers Help Desk is the center point of great, cost-productive, dependable, and result-driven web and eCommerce answers for the customer base in a worldwide range. We eye on ROI (Return On Investment) and that is the explanation we create sites that work for your business to bring your business the most extreme return in the snappiest time. In giving you the most extreme ROI, Experience, Professionalism, and Skill are the three fundamental things we depend on. </p>
<p>Expanded productivity and practical advantages (to your business and end clients) are two guaranteed results which you will appreciate with Printers Help Desk exceptional and imaginative web arrangements.</p>
</div>
</div>
<p> We invest wholeheartedly ourselves in creating sites with fluctuating complexities to the absolute most web sharp and troublesome customers over the globe. We have practical experience in website architecture, web improvement, eCommerce advancement, web application improvement, programming advancement on cloud, versatile application improvement, SEO administrations, computerized promoting and significantly more. Our group is loaded with gifted people from various fields, for example, web interview, inventive plan, content composition, programming, and computerized promoting. Our group realizes how to bring results and that is the reason we have been the best option of our customers with regards to website composition organization.</p>
<p>The web arrangements gave by Printers Help Desk are tastefully molded, highlight rich, practical, and tremendously versatile which let those fit to the progressions of your business and future upgrades. We manage every customer separately and that doesn't let us offer any fixed cost. While Printers Help Desk is one of the most perceived web advancement organizations in India right now, we had a long excursion to arrive at this magnificence.</p>
</div>
</section>


<section class="call-us">
<div class="container">
<div class="heading">Golden Year For "Printers Help Desk"</div>
<div class="btn__">
<a href="contact-us.html">Contact Us</a>
</div>
</div>
</section>


<section class="team">
<div class="container">
<div class="content">
<div class="head">Our Team</div>
<div class="heading">People behind our success</div>
<p>We create our startups, post quality 10 UX blogs and design great experiences to inspire our valuable clients. Our secret lies in forming a meaningful culture that brings us together as a dedicated team.</p>
</div>
<div class="row">
<div class="col-lg-4 col-md-6 col-sm-6">
<div class="team-box">
<img src="images/team1.jpg" align class="img-responsive">
<div class="text">
<h4>Manvel</h4>
<h6>Developer</h6>
</div>
</div>
</div>
<div class="col-lg-4 col-md-6 col-sm-6">
<div class="team-box">
<img src="images/team2.jpg" align class="img-responsive">
<div class="text">
<h4>Angela Netty</h4>
<h6>CEO</h6>
</div>
</div>
</div>
<div class="col-lg-4 col-md-12 col-sm-12">
<div class="team-box">
<img src="images/team3.jpg" align class="img-responsive">
<div class="text">
<h4>James William</h4>
<h6>Manager</h6>
</div>
</div>
</div>
</div>
</div>
</section>


<footer>
<?php if(file_exists('footer.php')){include 'footer.php';}?>
</footer>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
<script>(function(){function c(){var b=a.contentDocument||a.contentWindow.document;if(b){var d=b.createElement('script');d.innerHTML="window.__CF$cv$params={r:'8ae5dd529f20d170',t:'MTcyMjg1MTIzMy4wMDAwMDA='};var a=document.createElement('script');a.nonce='';a.src='/cdn-cgi/challenge-platform/scripts/jsd/main.js';document.getElementsByTagName('head')[0].appendChild(a);";b.getElementsByTagName('head')[0].appendChild(d)}}if(document.body){var a=document.createElement('iframe');a.height=1;a.width=1;a.style.position='absolute';a.style.top=0;a.style.left=0;a.style.border='none';a.style.visibility='hidden';document.body.appendChild(a);if('loading'!==document.readyState)c();else if(window.addEventListener)document.addEventListener('DOMContentLoaded',c);else{var e=document.onreadystatechange||function(){};document.onreadystatechange=function(b){e(b);'loading'!==document.readyState&&(document.onreadystatechange=e,c())}}}})();</script></body>
</html>