<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Printers Help Desk</title>
<link rel="shortcut icon" type="image/x-icon" href="images/favicone.png">
<link href="css/plugins.css" rel="stylesheet">
<link href="css/custom.css" rel="stylesheet">
<link href="style.css" rel="stylesheet">
</head>
<body>
<div class="header header-light shadow">
<div class="container">
<nav id="navigation" class="navigation navigation-landscape">
<div class="nav-header">
<a class="nav-brand" href="index.html">
<img src="images/logo.png" class="logo" alt>
</a>
<div class="nav-toggle"></div>
</div>
<div class="nav-menus-wrapper" style="transition-property: none;">
<ul class="nav-menu">
<li><a href="index.html">Home</a></li>
<li><a href="about-us.html">About Us</a></li>
<li><a href="#">Services<span class="submenu-indicator"></span></a>
<ul class="nav-dropdown nav-submenu">
<li><a href="web-design.html">Web Design</a></li>
<li><a href="website-development.html">Website Development</a></li>
<li><a href="digital-marketing.html">Digital Marketing</a></li>
</ul>
</li>
<li><a href="privacy-policy.html">Privacy Policy</a></li>
<li><a href="contact-us.html">Contact Us</a></li>
</ul>
<ul class="nav-menu nav-menu-social align-to-right">
<li class="add-listing theme-bg">
<a href="tel:+1-877-690-2051">Call Us +1-877-690-2051</a>
</li>
</ul>
</div>
</nav>
</div>
</div>
<div class="clearfix"></div>


<section class="top-section">
<div class="container">
<div class="content">
<div class="heading">Web Design</div>
<ul>
<li><a href="index.html">Home</a></li>
<li>Web Design</li>
</ul>
</div>
<h1>Design</h1>
</div>
</section>


<section class="web-design">
<div class="right-img"></div>
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-6  col-sm-12">
<div class="content">
<div class="heading">UI and UX Design</div>
<p>At Printers Help Desk, we furnish you with a broad scope of UI plan arrangements that are had practical experience in Desktop/Web/Mobile User Interface (UI/UX) structure and improvement arrangements. Our experts create modified applications and sites that are doable and obviously, easy to use. We will assist you with improving your image character by interfacing with effectively available and client driven web applications. We make client profiles as well as page structures and wireframes consequently, making incredible UI plan.</p>
<p>You can profit a wide range of client experience benefits that remember dynamic investment for creative item workshops, characterizing client profiles, stream of undertaking, data progression, redone settings, UI guide and significantly more. With the assistance of UI/UX administrations, you will have the option to appreciate rebranding administrations for various organizations with present sites, regardless of whether it is a business site, corporate, eCommerce or only an exhibition. Thusly, you can really create HTML 5 and glimmer sites for conveying surprising visual appearance.</p>
</div>
</div>
</div>
</div>
</section>
<section class="web-design2">
<div class="right-img"></div>
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-6  col-sm-12"></div>
<div class="col-lg-6 col-md-6  col-sm-12">
<div class="content">
<div class="heading">Web UX/UI Design</div>
<p>There are Business Intelligence Softwares that computerize various cycles of business and convey reserve funds as far as cost and time. This, thusly, prompts improved degree of profitability.</p>
<p>Business knowledge programming can improve business related activities which incorporate – advertising, staffing, worker preparing, item advancement or deals measure.</p>
</div>
</div>
</div>
</div>
</section>
<section class="web-design3">
<div class="right-img"></div>
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-6  col-sm-12">
<div class="content">
<div class="heading">Mobile App UX/UI Design</div>
<p>Business inteliigence framework is an incredible method to prevail upon your imminent customers, provider or sellers about the results of the organization.</p>
<p>Business insight arrangements have remarkable information representation capacities which guarantees information perception of operational reports. These are basic, simple to peruse and see in this way, empowering you to make a move, when required. </p>
<p>Ongoing information and business knowledge dashboards oversee significant data without any problem. This is significant for speedy reasoning and taking choice right away.</p>
</div>
</div>
</div>
</div>
</section>

<section class="pricing">
<div class="container">
<div class="heaad">Best Pricing</div>
<div class="heading">WEB DESIGN PACKAGES</div>
<div class="row">
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">STARTER WEBSITE</div>
<div class="p-head">$249.00</div>
<ul>
<li>3 Pages Website</li>
<li>2 Stock images</li>
<li>1 Jquery Slider Banner</li>
<li>Contact/Query Form</li>
<li>FREE 12 Months Domain Name</li>
<li>Complete W3C Certified HTML</li>
<li>48 to 72 hours TAT</li>
<li>Complete Deployment</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">BASIC WEBSITE</div>
<div class="p-head">$349.00</div>
<ul>
<li>5 Pages Website</li>
<li>5 Stock images</li>
<li>3 Banner Designs</li>
<li>1 JQuery Slider</li>
<li>Free Google Friendly Sitemap</li>
<li>FREE 12 Months Hosting</li>
<li>Complete W3C Certified HTML</li>
<li>48 to 72 hours TAT</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">WORDPRESS WEBSITE</div>
<div class="p-head">$649.00</div>
<ul>
<li>10 Unique Pages Website</li>
<li>Content Management System (CMS)</li>
<li>Mobile Responsive</li>
<li>8 Stock images</li>
<li>5 Banner Designs</li>
<li>JQuery Slider</li>
<li>Free Google Friendly Sitemap</li>
<li>FREE 12 Months Domain Name</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">E-COMMERCE WEBSITE</div>
<div class="p-head">$1199.00</div>
<ul>
<li>Upto 15 Unique Pages Website</li>
<li>Conceptual and Dynamic Website</li>
<li>Content Management System (CMS)</li>
<li>Mobile Responsive</li>
<li>Easy Product Search</li>
<li>Product Reviews</li>
<li>Unlimited Products</li>
<li>Unlimited Categories</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
</div>
</div>
</section>

<div class="last-strip">
<div class="container">
<div class="content">
<div class="heading">Create Your Own Web Masterpiece</div>
<div class="btnn">
<a href="javascript:;">CONTACT US</a>
</div>
</div>
</div>
</div>


<footer>
<div class="container">
<div class="row">
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="head">ABOUT US</div>
<p>With our long periods of experience, enthusiasm for work and great information, we have become a mainstream name among the presumed top 10 web advancement organizations is well as at the worldwide level.</p>
</div>
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="head">NAVIGATION'S</div>
<div class="row">
<div class="col-lg-6 col-md-6 col-sm-6">
<ul>
<li><a href="index.html">Home</a></li>
<li><a href="about-us.html">About Us</a></li>
<li><a href="privacy-policy.html">Privacy Policy</a></li>
<li><a href="refund-policy.html">Refund Policy</a></li>
<li><a href="contact-us.html">Contact Us</a></li>
</ul>
</div>
<div class="col-lg-6 col-md-6 col-sm-6">
<ul>
<li><a href="web-design.html">Web Design</a></li>
<li><a href="website-development.html">Web Development</a></li>
<li><a href="digital-marketing.html">Digital Marketing</a></li>
<li><a href="javascript:;">Mobile Application</a></li>
<li><a href="javascript:;">SEO Services</a></li>
</ul>
</div>
</div>
</div>
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="head">CONTACT US</div>
<p>Address : <br> 1912 Emerson Street, Philadelphia, PA, 19152 USA <br>
Phone Number :<br> <a href="tel:+1-877-690-2051">Call Us +1-877-690-2051</a></p>
</div>
</div>
</div>
</footer>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
</body>
</html>