<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Printers Help Desk</title>
<link rel="shortcut icon" type="image/x-icon" href="images/favicone.png">
<link href="css/plugins.css" rel="stylesheet">
<link href="css/custom.css" rel="stylesheet">
<link href="style.css" rel="stylesheet">
</head>
<body>
<div class="header header-light shadow">
<div class="container">
<nav id="navigation" class="navigation navigation-landscape">
<div class="nav-header">
<a class="nav-brand" href="index.html">
<img src="images/logo.png" class="logo" alt>
</a>
<div class="nav-toggle"></div>
</div>
<div class="nav-menus-wrapper" style="transition-property: none;">
<ul class="nav-menu">
<li><a href="index.html">Home</a></li>
<li><a href="about-us.html">About Us</a></li>
<li><a href="#">Services<span class="submenu-indicator"></span></a>
<ul class="nav-dropdown nav-submenu">
<li><a href="web-design.html">Web Design</a></li>
<li><a href="website-development.html">Website Development</a></li>
<li><a href="digital-marketing.html">Digital Marketing</a></li>
</ul>
</li>
<li><a href="privacy-policy.html">Privacy Policy</a></li>
<li><a href="contact-us.html">Contact Us</a></li>
</ul>
<ul class="nav-menu nav-menu-social align-to-right">
<li class="add-listing theme-bg">
<a href="contact-us.html">Get In Touch</a>
</li>
</ul>
</div>
</nav>
</div>
</div>
<div class="clearfix"></div>


<section class="top-section">
<div class="container">
<div class="content">
<div class="heading">Web Development</div>
<ul>
<li><a href="index.html">Home</a></li>
<li>Web Development</li>
</ul>
</div>
<h1>Design</h1>
</div>
</section>


<section class="web-design">
<div class="right-img1"></div>
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-6  col-sm-12">
<div class="content">
<div class="heading">Web Development Services</div>
<p>We are the main site advancement firm fueled by a practiced group of web engineers who can change your creative mind into an outcome driven, utilitarian site. We make compelling sites that support your change rate, expand your income and develop your business to accomplish objectives.</p>
<p>Our group tailors our website architecture administrations to your organization and its one of a kind needs. That is the reason you can alter each element of our administrations to your organization, items or administrations, and objectives. The outcome is a site that your organization and your guests cherishes.</p>
</div>
</div>
</div>
</div>
</section>
<section class="web-design2">
<div class="right-img2"></div>
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-6  col-sm-12"></div>
<div class="col-lg-6 col-md-6  col-sm-12">
<div class="content">
<div class="heading">Services That Maximize Your Revenue</div>
<p>So as to get by in the computerized world, site is the prime thought. Essentially, site is the main mode of association among you and a huge number of your online shoppers. Accordingly, a business without a site is out of inquiry as of now. This is the reason you need the first rate site improvement administrations from a presumed IT organization like Printers Help Desk.</p>
<p>A plenty of organizations from various enterprises and specialties have related with us over the previous year and they are apparently appreciating an astounding climb in their income in the wake of getting their site created! We create transformation neighborly sites that carry a flood to the customer base. Complete your site today.</p>
</div>
</div>
</div>
</div>
</section>
<section class="web-design3">
<div class="right-img3"></div>
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-6  col-sm-12">
<div class="content">
<div class="heading">Web And Enterprise Portal Development</div>
<p>The long stretches of understanding and a tremendous information on the formative works of our gifted web engineers prove to be useful with regards to creating the very good quality Web and Enterprise Portal Development. Those entryways are not just premium regarding usefulness and feel however they convey a vigorous client experience and result. Our answers meet the most elevated level of standard and custom industry needs.</p>
</div>
</div>
</div>
</div>
</section>

<section class="pricing">
<div class="container">
<div class="heaad">Best Pricing</div>
<div class="heading">WEB DESIGN PACKAGES</div>
<div class="row">
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">STARTER WEBSITE</div>
<div class="p-head">$249.00</div>
<ul>
<li>3 Pages Website</li>
<li>2 Stock images</li>
<li>1 Jquery Slider Banner</li>
<li>Contact/Query Form</li>
<li>FREE 12 Months Domain Name</li>
<li>Complete W3C Certified HTML</li>
<li>48 to 72 hours TAT</li>
<li>Complete Deployment</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">BASIC WEBSITE</div>
<div class="p-head">$349.00</div>
<ul>
<li>5 Pages Website</li>
<li>5 Stock images</li>
<li>3 Banner Designs</li>
<li>1 JQuery Slider</li>
<li>Free Google Friendly Sitemap</li>
<li>FREE 12 Months Hosting</li>
<li>Complete W3C Certified HTML</li>
<li>48 to 72 hours TAT</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">WORDPRESS WEBSITE</div>
<div class="p-head">$649.00</div>
<ul>
<li>10 Unique Pages Website</li>
<li>Content Management System (CMS)</li>
<li>Mobile Responsive</li>
<li>8 Stock images</li>
<li>5 Banner Designs</li>
<li>JQuery Slider</li>
<li>Free Google Friendly Sitemap</li>
<li>FREE 12 Months Domain Name</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
<div class="col-lg-3 col-md-6 col-sm-6">
<div class="price-box">
<div class="heads">E-COMMERCE WEBSITE</div>
<div class="p-head">$1199.00</div>
<ul>
<li>Upto 15 Unique Pages Website</li>
<li>Conceptual and Dynamic Website</li>
<li>Content Management System (CMS)</li>
<li>Mobile Responsive</li>
<li>Easy Product Search</li>
<li>Product Reviews</li>
<li>Unlimited Products</li>
<li>Unlimited Categories</li>
</ul>
<div class="btnn"><a href="contact-us.html">Place Order</a></div>
</div>
</div>
</div>
</div>
</section>

<div class="last-strip">
<div class="container">
<div class="content">
<div class="heading">Create Your Own Web Masterpiece</div>
<div class="btnn">
<a href="javascript:;">CONTACT US</a>
</div>
</div>
</div>
</div>


<footer>
<div class="container">
<div class="row">
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="head">ABOUT US</div>
<p>With our long periods of experience, enthusiasm for work and great information, we have become a mainstream name among the presumed top 10 web advancement organizations is well as at the worldwide level.</p>
</div>
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="head">NAVIGATION'S</div>
<div class="row">
<div class="col-lg-6 col-md-6 col-sm-6">
<ul>
<li><a href="index.html">Home</a></li>
<li><a href="about-us.html">About Us</a></li>
<li><a href="privacy-policy.html">Privacy Policy</a></li>
<li><a href="refund-policy.html">Refund Policy</a></li>
<li><a href="contact-us.html">Contact Us</a></li>
</ul>
</div>
<div class="col-lg-6 col-md-6 col-sm-6">
<ul>
<li><a href="web-design.html">Web Design</a></li>
<li><a href="website-development.html">Web Development</a></li>
<li><a href="digital-marketing.html">Digital Marketing</a></li>
<li><a href="javascript:;">Mobile Application</a></li>
<li><a href="javascript:;">SEO Services</a></li>
</ul>
</div>
</div>
</div>
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="head">CONTACT US</div>
<p>Address : <br> 1912 Emerson Street, Philadelphia, PA, 19152 USA <br> Phone Number :<br> +1-866-368-3002</p>
</div>
</div>
</div>
</footer>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
</body>
</html>