<!DOCTYPE php>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/php; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Printers Help Desk</title>
<link rel="shortcut icon" type="image/x-icon" href="images/favicone.png">
<link href="css/plugins.css" rel="stylesheet">
<link href="css/custom.css" rel="stylesheet">
<link href="style.css" rel="stylesheet">
</head>
<body>
<div class="header header-light shadow">
<div class="container">
	<?php if(file_exists('header.php')){include 'header.php';}?>
</div>
</div>
<div class="clearfix"></div>


<section class="top-section">
<div class="container">
<div class="content">
<div class="heading">Contact Us</div>
<ul>
<li><a href="index.php">Home</a></li>
<li>Contact</li>
</ul>
</div>
<h1>Design</h1>
</div>
</section>


<section class="contact-us">
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3053.451253806139!2d-75.05652708461471!3d40.06534537940749!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c6b40758f33723%3A0x3cddabb126d40c92!2s1912%20Emerson%20St%2C%20Philadelphia%2C%20PA%2019152%2C%20USA!5e0!3m2!1sen!2sin!4v1605295557226!5m2!1sen!2sin" width="100%" height="300" frameborder="0" style="border:0;" allowfullscreen aria-hidden="false" tabindex="0"></iframe>
<div class="right-contact">
<div class="heading">Notre bureau</div>
<p>Address : 93 Rue de Gerland, Lyon, Rhone, 69007, FRANCE</p>
<p>Phone : +33977197760</p>
</div>
</section>
<section class="get-in-touch">
<div class="container">
<div class="row">
<div class="col-lg-4 col-md-4 col-sm-12">
<div class="">Laissez-nous vous aider à vous développer</div>
<p>Construisons l'avenir, ENSEMBLE ! Envoyez-nous votre demande et recevez un appel de l'un de nos experts</p>
<ul>
<li>
<i class="fa fa-map-marker"></i>
Address : <br> 93 Rue de Gerland, Lyon, Rhone, 69007, FRANCE
</li>
<li>
<i class="fa fa-phone"></i>
Phone : <br> +33977197760
</li>
<li>
<i class="fa fa-envelope-o"></i>
Email : <br> <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="b1d8dfd7def1d8c6d4d3c2c7d8c2c5d09fd2dedc">[admin@printershelpdesk.online]</a>
</li>
</ul>
</div>
<div class="col-lg-8 col-md-8 col-sm-12">
<div class="heading">Veuillez remplir le formulaire ci-dessous et je vous répondrai dans les 24 heures.</div>
<form>
<div class="row">
<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
<input type="text" name="name" placeholder="Your Name" required>
</div>
<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
<input type="text" name="email" placeholder="Email Address" required>
</div>
</div>
<input type="text" name="subject" placeholder="Subject" required>
<textarea type="text" name="message" placeholder="Message" required></textarea>
<button>ENVOYER LE MESSAGE</button>
</form>
</div>
</div>
</div>
</section>


<footer>
<?php if(file_exists('footer.php')){include 'footer.php';}?>
</footer>

<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
<script>(function(){function c(){var b=a.contentDocument||a.contentWindow.document;if(b){var d=b.createElement('script');d.innerphp="window.__CF$cv$params={r:'8ae5dd64db9048b9',t:'MTcyMjg1MTIzNi4wMDAwMDA='};var a=document.createElement('script');a.nonce='';a.src='/cdn-cgi/challenge-platform/scripts/jsd/main.js';document.getElementsByTagName('head')[0].appendChild(a);";b.getElementsByTagName('head')[0].appendChild(d)}}if(document.body){var a=document.createElement('iframe');a.height=1;a.width=1;a.style.position='absolute';a.style.top=0;a.style.left=0;a.style.border='none';a.style.visibility='hidden';document.body.appendChild(a);if('loading'!==document.readyState)c();else if(window.addEventListener)document.addEventListener('DOMContentLoaded',c);else{var e=document.onreadystatechange||function(){};document.onreadystatechange=function(b){e(b);'loading'!==document.readyState&&(document.onreadystatechange=e,c())}}}})();</script></body>
</html>